<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.schema2beans/1">
    <module_version install_time="1415651787431" last="true" origin="installer" specification_version="1.43.1">
        <file crc="3280133545" name="config/Modules/org-netbeans-modules-schema2beans.xml"/>
        <file crc="2308869826" name="modules/locale/org-netbeans-modules-schema2beans_ja.jar"/>
        <file crc="3345166991" name="modules/locale/org-netbeans-modules-schema2beans_pt_BR.jar"/>
        <file crc="2592050569" name="modules/locale/org-netbeans-modules-schema2beans_ru.jar"/>
        <file crc="2843943604" name="modules/locale/org-netbeans-modules-schema2beans_zh_CN.jar"/>
        <file crc="130028607" name="modules/org-netbeans-modules-schema2beans.jar"/>
    </module_version>
</module>
